[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_h175

[metadata]
type = quality_changes
setting_version = 19
quality_type = standard
material = PolyFlex_TPU95_(Polymaker)_175
weight = 0

[values]
cool_fan_speed_min = 35
layer_height_0 = 0.4
material_final_print_temperature = 215
material_initial_print_temperature = 215
material_print_temperature_layer_0 = 220
skirt_gap = 5
speed_infill = 30
speed_layer_0 = 15
speed_print = 25
speed_topbottom = 25
speed_travel_layer_0 = 30
speed_wall = 25
speed_wall_0 = 25
speed_wall_x = 30

